import request from '@/utils/request'

// 顶部数据统计
export function getTotalInfo() {
  return request({
    url: '/system/index/getTotalInfo',
    method: 'get'
  })
}

// 访问量查询
export function getPageViewTotalList() {
  return request({
    url: '/system/index/getPageViewTotalList',
    method: 'get'
  })
}

